format_version: '1.0'

repository_url: https://github.com/yugabyte/yugabyte-db

sequence:
  base_version:
    input_file: '56922a80.zip'
    commit_sha1: 56922a80abca531c6e1fddf5d5f513100a208ef2
  fix_attempt:
    - input_file: '47b78a1c.diff'
      commit_sha1: 47b78a1c451fd8c871dcd3181f64a0e95dcf0add
    - input_file: 'ed2174de.diff'
      commit_sha1: ed2174de02c8f1eedd43a84b737d9caec400baab
    - input_file: '882160be.diff'
      commit_sha1: 882160becef99d5495152ac6e6d6afc4af974d29
    - input_file: '692c39b3.diff'
      commit_sha1: 692c39b3cdeed45677189d7ce6d8faabd77276dc
    
  expected_fix:
    input_file: 'b0030531.diff'
    commit_sha1: b0030531a56714fe2be366555346da4b7c893dc0

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/yugabyte/yugabyte-db/issues/17276
